Поиск

К списку недоЯП добавился еще и ruby!


Опять косяки с обновлением генты из-за какого-то недоЯПа! То ненужный perl выпендривается, то питон, теперь вот ruby! Почему-то эту дрянь требует qtwebkit (я таки вернул его из-за dropbox)!
Кстати, появился еще один недоЯП: rust, от которого зависит firefox (еще почему-то он от питона зависит)…

Что за дебильные времена пошли, когда чуть разработчиков больше двух, так сразу какие-нибудь экзотические ЯПы выдумывают и пишут куски утилиты на них!

Как еще brainfuck обязательным не сделали? Ведь от питона вообще ничем не отличается…

PS. Гугол подсказал. что какой-то маньяк неправильно у qtwebkit написал ебилд, и руби ему нафиг не нужен (зачем-то нужен на стадии сборки, но это я переживу, просто заморозив qtwebkit). В общем, сделал emerge -C dev-lang/ruby dev-ruby/* virtual/rubygems и замаскировал эту дрянь.
Надо еще выяснить, нельзя ли от ржавчины так же избавиться. eddy_em.livejournal.com

Добавить комментарий